• ベストアンサー
  • すぐに回答を!

Mac OSのバージョンアップとiPod

今うちのMacはほとんど買った当初(3~4年前)のままの バージョンで、かなり遅れをとっている事態となっております。 それで、今やりたいことが以下です。 1.Mac OS Xのバージョンアップ(10.2.8 → 10.4.2) 2.iTunesのバージョンアップ(4 → 最新) 3.QuickTimeのバージョンアップ(6.5.3 → 最新) 4.Safariのバージョンアップ(1.0.3 → 最新) 5.今さらながらiPodの購入 「10.4.2」のインストールディスク(?)は手に入れたのですが、 これを普通にインストールすればバージョンアップしたという事に なるのでしょうか? それとも何か別な作業をする必要がありますでしょうか? ※また、デスクトップなどにあるデータをバックアップせずに上記の作業をしたら、データは全て飛んでしまうのでしょうか?  ↑↑ これは結構気になっています。 ------------------------- 今さらながらiPodの購入を考えておりまして、パンフレット等を読んでいると、どうやら「iTunes7」「Mac OS 10.3.9以降」という条件がある様でして・・・せっかくiTunesは入ってるのに「4」だったのでガッカリしてしまいました。 iTunesだけバージョンアップしようと思っていたら、OSのバージョンが低くて対応していない様なので、やはりOS自体をバージョンアップしないといけないと思い、質問させていただきました。 本当に何も分からず申し訳ありませんが、どなたかご存知でしたら ご教授いただきたいです。よろしくお願い致します。

共感・応援の気持ちを伝えよう!

  • 回答数3
  • 閲覧数401
  • ありがとう数3

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.2
  • mackid
  • ベストアンサー率33% (2688/8094)

フォーマットせずに上書きや新規インストールすればデータやソフト類は消えませんが、バックアップは取っておいた方が安心でしょう。 インストール後、ネットにつないでアップルメニューのソフトウェア・アップデートをかければ、OS,サファリ、iTunes、QuickTimeなどのアップル提供のソフト類のアップデートをしてくれます。 ただし、どういうインストールディスクか判りませんので何とも言えませんが、マックに付属のものはその機種でないとインストールできないようになっていますので、市販のものでないとダメですよ。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ご回答いただき、ありがとうございます。 やはりバックアップは取っておくにこしたことはない様ですね。 ソフトウェア・アップデートはたまにやりますが、やはりバージョンが低いのである程度までしかバージョンアップできず、悲しんでおりました(苦笑) ありがとうございました!

関連するQ&A

  • QuickTime7.5.5以上にバージョンアップ

    最近Mac OS X 10.4.11から10.5.8にバージョンアップしました。 すると、iTunesを開くと「QuickTime7.5.5以上が必要です」と表示され、使用する事ができなくなりました。 現在QuickTime7.2.1を使用しています。バージョンアップをしようと試みましたが「QuickTimeはこのボリュームにインストールできません。このソフトウェアは、古いバージョンのMac OS X用です。」と表示されてしまいます。 「ソフトウェア・アップロード」からダウンロード&インストールできるかと試しましたが、現在アップロードできるものはありません。 OS X10.5.8用のQuickTimeをインストールする方法を教えて下さい。機械に弱いもので困っております。どうぞ宜しくお願い致します。

    • 締切済み
    • Mac
  • Mac OS X ver10.2.8ですが、バージョンアップしたいです。

    Mac素人です。 Mac OS X ver10.2.8ですが、ver10.3.9以降にバージョンアップしたいのです。PCの種類はPower Mac G4 Cubeです。 というのも、Itunes ver7.3.2をインストールしようとすると「Mac OS X ver10.3.9以降が必要です」と出ます。Itunesをアップデートしたい理由は、ipod nanoをPCにつなぐと「Itunes ver7でなければ、このipodを認識できません」とでるからです。最悪は、OSがver10.3.9以降にバージョンアップできなくとも、ipodが認識できるようになればいいです。何かいい案はないでしょうか? Mac OS X ver10.2.8ですが、ver10.3.9以降へのバージョンアップは無償でできるのでしょうか?

  • Mac OSのバージョンアップ

    先日新しいi-Podを購入しましたが、現在使っているOSのバージョンが低かったため接続できませんでした。 そこで、この期にバージョンアップをしようと思ってるのですが、初めてのバージョンアップなのでわからないことがあるので教えてください。 今の環境は、 コンピュータの機種:iMac G5 CPUタイプ:PowerPC G5 (3.0) CPU数:1 CPU速度:1.8 GHz 二次キャッシュ(CPU単位):512 KB メモリ:1.25 GB Mac OS X 10.3.9 です。 現在Illustrator CS2と、Photoshop CSを主に使っています。 別のパソコンで作ったIllustrator 9.0のファイルなども扱うことがあります。 Mac OS X 10.5 Leopardは今使っているソフトのバージョンが推奨されていないということで、Mac OS X 10.4 Tigerの購入を考えています。 そこで、 1. Illustrator 9.0のデータなど古いバージョンで作ったものは、問題なく開いたりいじったりすることはできるのでしょうか? 2. Tigerの入手が困難なためオークションなどで探しているのですが、その中で「中古」というものがあります。 それは、問題なく使うことができるのでしょうか?ユーザー登録のようなものは特にないのでしょうか? 3. その他何か使えなくなるソフトや、環境上問題のあるところ、不具合などありましたら教えてください。 よろしくお願いします。

    • 締切済み
    • Mac

その他の回答 (2)

  • 回答No.3
noname#40524
noname#40524

OSのアップグレードは既存のOSを退避し、ユーザデータを移行した 状態で可能です。 *インストール時に『アーカイブして』と『ユーザデータを移行』 にチェックします。 アップグレードが終了しましたら『ソフトウエアアップグレード』をすればサファリ、等は更新されます。ついでにOSXも10.48に成ります。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ご回答いただき、ありがとうございます。 「既存のOSを退避」「ユーザデータを移行した状態」 というのが無知に等しい私にとってはピンとこない感じですが、 手順はとても分かりやすかったです。 ありがとうございました!

  • 回答No.1
  • ktyan
  • ベストアンサー率36% (27/75)

これをみてください。 http://ascii.jp/elem/000/000/017/17595/ データのバックアップはしましょう。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ご回答いただき、ありがとうございます。 リンクを貼っていただいたサイト、とても分かりやすいです。 参考にさせていただきます。ありがとうございました!

関連するQ&A

  • iPod touchのバージョンアップについて質問です。

    iPod touchのバージョンアップについて質問です。 現在、バージョンは3.1.3なのですが、 4.0へバージョンアップをしようとインストールをしても いつもiPodをバックアップ中に 『エラーが起きました(-5000) バックアップせずにこのiPodの更新を続けますか?』 と出てしまいます。 一度iTunesをアンインストールをして入れ直してみたのですが だめでした… 何か問題があるのでしょうか? (iTunesのバージョンは最新の9.2になっています) 宜しくお願いします。

  • Mac OSX(10.2.8)のiMacのバージョンアップについての質

    Mac OSX(10.2.8)のiMacのバージョンアップについての質問です。 現在Mac OSX(10.2.8)のiMacを使用しています。 (メモリ1024MB、プロセッサ1GHz PowerPC G4) いろいろなものが対応されなくなってきたので このMacを最新OSにバージョンアップしたいと思うのですが 可能でしょうか? キーを打って、反映されるのも、スクロールもかなり遅くなっているのですが、 このへんはバージョンアップしても改善は厳しいでしょうか? 回答をお願いします。

    • ベストアンサー
    • Mac
  • iTunesのバージョンアップについて

    現在、iTunes10.5が最新のようですが、もし古いバージョンのiTunesの場合のバージョンアップについてお尋ねします。 私はボランティアで知り合いのPCを見て回ったりしているのですが、この度、知り合いの何人かのPCにインストールされているiTunesを最新にバージョンアップすることになりました。 iTunes8や、それ以前のバージョンもあるようです。iTunes9やiTunes10.2などいろいろとあるのでバージョンアップする手順を教えてください。 (1) 最新のiTunesをアップルサイトからマイドキュメントなどにダウンロードして実行すると上書きで最新のバージョンになるのでしょうか? それともやはり一度古いバージョンのiTunesをアンインストールしないと最新のバージョンがインストール出来ないのでしょうか? (2) バージョンアップにはiTunes以外のソフトもインストールし直しやバージョンが必要でしょうか? ぜひ教えてください。よろしくお願いします。 なお、ほとんどがWindowsVistaですが、XPやWindows7もあります。

  • Macのバージョンアップについて

    Mac OS Xのバージョン10.6.8を現在使用しています。 ノートンのウイルス対策を入れようと思ったのですが、購入したのがMac OS X10.7/10.8用みたいで、使えないみたいです。 OSのバージョンアップは出来ないのでしょうか? 父がWindows使っているので、MacWindows両方使えるものとして買って来てくれたものです。 よろしくお願いいたします。

  • iPod バージョンアップしたら使えなくなった・・・バージョンダウンしたいのですが・・・

    iPodnanoを1.1.2にバージョンアップしたところ、 iTunseで使えなくなり「iTunse7.6以降が必要になる」といわれました。 なので最新版をダウンロード&インストールしようとしましたが 今度は、Windowsのバージョンアップが必要といわれました。 Windowsをバージョンアップしたくないので、 iPodのほうをバージョンダウンしたいのですがその方法がわかりません。 iPodnanoは第3世代のやつです。 iPodで音楽を聴くのは、問題ないのですが、 曲を入れたりできないので困っています。 よろしくお願いします。

  • iPod touchのバージョンアップがされません。

    iPod touchで、バージョン1.1.2がリリースされたと聞いて、iTunesで『更新』したのですが、『お使いのiPodのバージョンは最新(1.1.1)です』となってしまいます。 日本でもバージョンアップされましたよね?? なのになぜ出来ないのでしょうか? 分かる方、お願いします。

  • サイト以外でQuickTimeをバージョンアップしたい

    ipodを購入し、付属のCD-ROMでitunesをダウンロードしました。しかしクリックすると、「QuickTimeが6.5なのでバージョン7にバージョンアップしてください」という表示が出て、開けません。itunesのダウンロードの際に、QuickTime7も同時にダウンロードできるというような表示が出てきていたのですが、ダウンロードできていないようです。 サイト上からダウンロードすればよいのですが、インターネットが接続できる環境にありません。パソコンはWindowsのXPです。 itunesを何度かダウンロードしなおしましたが、だめでした。ほかによい方法があったら教えてください。

  • iTunesのバージョンアップ後、iPodがアップデートを始めるとフリーズしてしまいます。 

    iPod20GB Click Wheel、WindowsはXPです。iTunes6を本日7にバージョンアップしました。正常にインストールされたのですが、iPodを接続したところ、「iPodをアップデートしています、接続を解除しないで下さい」と始まってから約1分もしないうちにiTunesがフリーズしてしまい、プログラムは終了してしまいます。7にバージョンアップするまではiTunesは普通に開け、iPodのアップデートも正常に行われていました。iTunesがフリーズすると同時に他のプログラムも非常に重くなります。XPとMicrosoft Officeは更新済みです。なぜiTunesがフリーズしてしまうのかお教えいただけますでしょうか?

  • MAC バージョンアップしたらビープ音3回。

    起動できないのでうろ覚えですが、たしかmac os 10.6.8を使っていたと思います。osをバージョンアップしたくて、mac os x snow leopardを購入して、cdを入れてしまいました。するとビープ音が3回鳴るのがループしてしまい、起動できなくなってしまいました。。。 後からよく見たら、購入したosのバージョンは10.6.3でした。とりあえずcdを出してmacが使えるようになると嬉しいのですが、どうしたらよいでしょうか…。よろしくお願い致します。

    • ベストアンサー
    • Mac
  • Mac OS10.1.1を10.1.5にバージョンアップするには?

    MAcOS.10.1.1を友人に貸したのですが、 Mac OS10.1.5だったと言い張る(^.^;)のですが、 それってOS10.1.1をインストールしていて インターネット経由でバージョンアップを自動的にしたのではないかと 思うのですが、そうでしょうか? ↑「知らんがな-!」という質問ですみません(^.^; たとえば10.1.1を10.1.5にバージョンアップするには どうする方法があるでしょうか? どうやら彼女は、OSを10.1.5にしなければI-POdが使えない ようなのです。パソコンはi-MacでたぶんもともとはG3ではないかと思います。 ぱそこんショップでi-podは10.1.5でなければ使えないと言われたそうな、、。 i-podには2種類あって、たぶん旧型だと思います Macに問い合わせたら、OSを10.1.5にすれば、うごくはずだという事なのですが。 OS.9ではむりなのでしょうか? そのあたり、よろしくお願いします 僕の質問が素人すぎてすみません 要するに、今のOS10.1.1の状況からi-podを使うには どうしたらいいかという質問です。 どういう方法があるのでしょうか? 初心者でも解るように教えてほしいのです よろしくお願いします

    • ベストアンサー
    • Mac